List public help-center articles
curl --request GET \
--url https://api.orbit.devotel.io/api/v1/public/help/articlesimport requests
url = "https://api.orbit.devotel.io/api/v1/public/help/articles"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.orbit.devotel.io/api/v1/public/help/articles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"details": {}
},
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docs_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"details": {}
},
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docs_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"details": {}
},
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docs_url": "<string>"
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "<string>",
"status": 429,
"retry_after": 2
},
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docs_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"details": {}
},
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docs_url": "<string>"
}
}Help Center
List public help-center articles
Returns a tenant’s published, public help-center articles for the organization named by the org query parameter. Optionally filter by category and section slug and sort by recent (default) or most-viewed. Each item carries the article slug, title, summary, last-updated time, and view count. Use it to render the help-center article index.
GET
/
api
/
v1
/
public
/
help
/
articles
List public help-center articles
Response
data.articles — the matching published articles (slug, title, summary, updated_at, view_count) in the standard { data, meta } envelope.
data.articles — the matching published articles (slug, title, summary, updated_at, view_count) in the standard { data, meta } envelope.